Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 9 Mar 2020 20:58:34 -0400

Chat transcript

	

	AJ Tue, 03/10/20 08:50:52 am Asia/Shanghai
	
		Hello, would you like to talk about our services?

	li zhibin 08:50:52 am
	
		how can i reinstall os when i need?
	
		is there any web portal to manage the server,like reboot,reinstall os or shutdown

	AJ 08:51:20 am
	
		Are you an existing customer?

	li zhibin 08:51:31 am
	
		yes

	AJ 08:52:05 am
	
		Thank you, may I get your server ID, please?

	li zhibin 08:52:20 am
	
		order 21704

	AJ 08:52:39 am
	
		Did you just place an order?

	li zhibin 08:52:45 am
	
		yes

	AJ 08:52:54 am
	
		Thank you. I'm escalating this to the Support team. In the future, if you run into any issues with your server, you can also drop an email to [email-masked] or call 1-800-296-8915 for immediate help.
	
		Please expect our support team to contact you asap.

	li zhibin 08:54:03 am
	
		i just wang to know how can i reinstall the os when i need,but not now

	AJ 08:54:37 am
	
		We offer a range of operating systems from Linux to Windows. If you are unsure, our expert sales staff will help you decide what’s best for your needs based on your business plan.
	
		You can hard reboot your server from the control panel, however there is an additional fee for any reboots

	li zhibin 08:56:02 am
	
		how about reinstall os,is that need additional fee?
	
		and how much

	AJ 08:56:48 am
	
		I'm a frontline agent, and this question would best be answered by our support team

	li zhibin 08:56:58 am
	
		ok,thank you!

	System 08:57:03 am
	
		You archived the chat

	6m 11s

Chat has been opened from website: https://www.colocationamerica.com/my-account/view-order/21704

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com